Bug 1568803 - [abrt] nv50_head_vblank_put: WARNING: CPU: 3 PID: 1227 at drivers/gpu/drm/drm_vblank.c:612 drm_calc_vbltimestamp_from_scanoutpos+0x2c5/0x340 [drm] [nouveau] [NEEDINFO]
Summary: [abrt] nv50_head_vblank_put: WARNING: CPU: 3 PID: 1227 at drivers/gpu/drm/drm...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a13c94dfa6961078310042b0bb4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 09:14 UTC by rasoaizpurua
Modified: 2018-08-29 15:09 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:09:23 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (176.43 KB, text/plain)
2018-04-18 09:14 UTC, rasoaizpurua
no flags Details

Description rasoaizpurua 2018-04-18 09:14:14 UTC
Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 3 PID: 1227 at drivers/gpu/drm/drm_vblank.c:612 drm_calc_vbltimestamp_from_scanoutpos+0x2c5/0x340 [drm]
Modules linked in: xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc arc4 intel_powerclamp coretemp kvm_intel iwldvm kvm mac80211 snd_hda_codec_hdmi mei_wdt snd_hda_codec_idt iTCO_wdt iTCO_vendor_support ppdev snd_hda_codec_generic irqbypass intel_cstate intel_uncore snd_hda_intel snd_hda_codec iwlwifi snd_hda_core snd_hwdep
 tpm_infineon joydev snd_seq cfg80211 snd_seq_device hp_wmi sparse_keymap snd_pcm i7core_edac snd_timer mei_me snd rfkill wmi_bmof soundcore r592 mei memstick lpc_ich shpchp parport_pc tpm_tis tpm_tis_core parport hp_accel tpm lis3lv02d input_polldev acpi_cpufreq binfmt_misc pata_pcmcia nouveau mxm_wmi i2c_algo_bit drm_kms_helper ttm crc32c_intel drm sdhci_pci firewire_ohci e1000e sdhci serio_raw mmc_core firewire_core yenta_socket crc_itu_t ptp pps_core wmi video
CPU: 3 PID: 1227 Comm: gnome-shell Not tainted 4.15.9-300.fc27.x86_64 #1
Hardware name: Hewlett-Packard HP EliteBook 8540w/1521, BIOS 68CVD Ver. F.0F 03/09/2011
RIP: 0010:drm_calc_vbltimestamp_from_scanoutpos+0x2c5/0x340 [drm]
RSP: 0018:ffffa96c01ca7a28 EFLAGS: 00010082
RAX: ffffffffc04de360 RBX: ffff8e986fc0f000 RCX: 0000000000000000
RDX: ffffffffc030bad0 RSI: 0000000000000001 RDI: ffffffffc0309ad5
RBP: ffffa96c01ca7a90 R08: 0000000000000000 R09: ffffffffc02ecaf0
R10: ffffffffc0469540 R11: ffffffff9e95b1ed R12: 0000000000000000
R13: ffffa96c01ca7aa4 R14: ffffa96c01ca7ad8 R15: ffff8e9870f63800
FS:  00007f264d6c2ac0(0000) GS:ffff8e987fcc0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f2636d48180 CR3: 000000021aa3c000 CR4: 00000000000006e0
Call Trace:
 ? nv50_head_vblank_put+0x22/0x50 [nouveau]
 ? nvkm_event_put+0x68/0x80 [nouveau]
 drm_get_last_vbltimestamp+0x54/0x90 [drm]
 drm_update_vblank_count+0x77/0x250 [drm]
 ? nvif_notify_put+0x98/0xc0 [nouveau]
 drm_vblank_disable_and_save+0x5a/0xd0 [drm]
 drm_crtc_vblank_off+0xbb/0x210 [drm]
 nv50_disp_atomic_commit_tail+0x86b/0x3b20 [nouveau]
 nv50_disp_atomic_commit+0x266/0x270 [nouveau]
 drm_atomic_connector_commit_dpms+0xe5/0xf0 [drm]
 drm_mode_obj_set_property_ioctl+0x174/0x290 [drm]
 ? drm_mode_obj_find_prop_id+0x40/0x40 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x2d5/0x370 [drm]
 ? drm_mode_obj_find_prop_id+0x40/0x40 [drm]
 nouveau_drm_ioctl+0x64/0xc0 [nouveau]
 do_vfs_ioctl+0xa4/0x620
 SyS_ioctl+0x74/0x80
 do_syscall_64+0x74/0x180
 entry_SYSCALL_64_after_hwframe+0x3d/0xa2
RIP: 0033:0x7f264a7870f7
RSP: 002b:00007ffcb68d4828 EFLAGS: 00000246 ORIG_RAX: 0000000000000010
RAX: ffffffffffffffda RBX: 0000000000000001 RCX: 00007f264a7870f7
RDX: 00007ffcb68d4860 RSI: 00000000c01864ba RDI: 0000000000000008
RBP: 00007ffcb68d4860 R08: 0000000000000003 R09: 0000000000000004
R10: 000055dd6e8d5278 R11: 0000000000000246 R12: 00000000c01864ba
R13: 0000000000000008 R14: 000055dd6e8f1ed8 R15: 000055dd6e8e8070
Code: e1 48 c7 c2 d0 ba 30 c0 be 01 00 00 00 48 c7 c7 d5 9a 30 c0 e8 1d 61 fe ff 48 8b 83 98 03 00 00 48 83 78 20 00 0f 84 6f fd ff ff <0f> 0b e9 68 fd ff ff 48 c7 c2 98 ba 30 c0 31 f6 48 c7 c7 d2 9a

Comment 1 rasoaizpurua 2018-04-18 09:14:31 UTC
Created attachment 1423401 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 15:14:13 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 15:09:23 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.